<?php
require'fun.php';
require'f_admin.php';
$titlu='Membrii pedepsiti';
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].'Membrii pedepsiti'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_ramas.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`de`,`penalty`,`pnreas`,`exid`,`data`FROM`membrii_pedepsiti`ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.['Pus'.sex($la,2).' pe mut','Ban pe forum','Ban pe chat','Ban pe galerie'][$item[1]].'<br />'.filtru($item[2]).'<br />Pedeapsa acordata de '.nume($item[3]).'<br />Pedeapsa expira in: '.ramas($item[4]-$_SERVER['REQUEST_TIME']).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri pedepsiti!'.$div[0];
require'f_jos.php';